@charset "utf-8";
/* CSS Document */
/******************************************************************************
  Blog
*******************************************************************************/
.post {
  margin-bottom: 40px;
  padding: 0;
}
.blog .post {
  margin-top: -3px;
}
.post + .post {
  border-top-width: 1px;
  padding-top: 37px;
}
.post .entry-title {
  font-size: 26px;
  font-weight: normal;
  margin: 0 0 17px;
}
.post .entry-title a {
  color: #1e1e1e;
  text-decoration: none;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
.post .entry-title a:hover {
  text-decoration: none;
  opacity: .8;
  filter: alpha(opacity=80);
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
.post .entry-content {
  margin: 0 0 25px;
}
.post .entry-content p:last-child {
  margin-bottom: 0;
}
.post .entry-meta {
  color: #7f7f7f;
  font-size: 12px;
  line-height: 1.3;
}
.post .entry-meta .separator {
  margin: 0 10px;
}
.post .entry-meta .comments-link {
  background: url("../images/comment-link.png") 0 50% no-repeat;
  padding: 0 0 0 18px;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
.post .entry-meta .comments-link:hover {
  opacity: .8;
  filter: alpha(opacity=80);
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
.post .entry-meta .comments-link a {
  color: #7f7f7f;
  text-decoration: none;
}
.blog-post .post {
  margin-bottom: 76px;
}
.blog-post .commentlist {
  margin: 0 0 54px;
  padding: 0;
}
.blog-post .commentlist li {
  padding: 22px 0;
}
.blog-post .commentlist li:first-child {
  padding-top: 10px;
}
.commentlist li .avatar {
  -webkit-border-radius: 42px;
  -moz-border-radius: 42px;
  border-radius: 42px;
  float: left;
  height: 84px;
  margin: 0 25px 0 0;
  width: 84px;
}
.blog-post .commentlist li .meta {
  margin: 0 0 10px;
}
.blog-post .commentlist li .description {
  font-size: 13px;
  line-height: 20px;
  margin: 0;
  overflow: hidden;
}
.blog-post .comments-form {
  margin: 6px 0 0;
}
.blog-post .comments-form .comment-box {
  margin: 0;
  text-align: right;
}
.blog-post .comments-form .comment-box textarea {
  margin: 0 0 15px;
}
.blog-post .comments-form .comment-box i {
  color: #7f7f7f;
  font-size: 11px;
  line-height: 12px;
  vertical-align: top;
}
.blog-post .comments-form .button-set {
  margin: 19px 0 0;
}
.blog-post .comments-form .button-set .required {
  font-size: 11px;
  line-height: 40px;
}
.blog-post .comments-form .button-set .required b {
  font-size: 14px;
}
.carousel .post {
  border: 0 none;
  float: left;
  line-height: 22px;
  margin: 0 15px;
  padding: 0;
}
/* articles */
article.list-post{
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 37px;
}
.icon-envelope:before,
.icon-print:before {
    content: "";
    margin-left: 0;
    margin-right: 0;
}
.post .entry-meta{
    margin-bottom: 20px;
}
.icons a:hover,
.icons a:focus{
    text-decoration: none;
}
.post.entry p:last-child{
    margin-bottom: 22px;
}
#kmt-form .new-checkbox{
   margin-left: 0;
}
#section-kmt .kmt-form-submit > span.subscribeForm label{
    margin-left: 24px;
}
ul.pagination ul .previous{
    float: left;
}
ul.pagination .next {
    float: right;
}
ul.pagination .next a{
    margin-right: 0;
}
.pagination {
    display: block;
}
.post .entry-meta:before{
    content: "";
    clear: both;
    display: table;
}
article .page-header .container{
    padding-left: 0;
    padding-right: 0;
}
article .page-header .container:before{
    left: 0;
}
